{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidActigroupe" style="display: none">Id</th>
    <th id="cnom">Nom</th>
{#    <th id="nconcetab">Concetab</th>
    <th id="nconcinterv">nconcinterv</th>
    <th id="nconcusag">nconcusag</th>
    <th id="nconcgroup">nconcgroup</th>
    <th id="nconcsalle">nconcsalle</th>
    <th id="ldansbilan">ldansbilan</th>
    <th id="icouleur">icouleur</th>
#}    <!-- <th>ietablissement</th> -->
{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidActigroupe" style="display: none" name="{{ row.iidActigroupe }}"> {{ row.iidActigroupe }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom }} </td>
{#            <td id ="row_{{ iRow|raw }}_nconcetab"> {{ row.nconcetab}} </td>
            <td id ="row_{{ iRow|raw }}_nconcinterv"> {{ row.nconcinterv }} </td>
            <td id ="row_{{ iRow|raw }}_nconcusag"> {{ row.nconcusag }} </td>
            <td id ="row_{{ iRow|raw }}_nconcgroup"> {{ row.nconcgroup }} </td>
            <td id ="row_{{ iRow|raw }}_nconcsalle"> {{ row.nconcsalle }} </td>
            <td id ="row_{{ iRow|raw }}_ldansbilan"> {{ row.ldansbilan }} </td>
            <td id ="row_{{ iRow|raw }}_icouleur"> {{ row.icouleur }} </td>
#}            {# <td> {{ row.ietablissement }} </td>#}
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
